package cl.jtv;

/*
 * ComandoCUT.java
 *
 * Created on 28 de febrero de 2003, 01:50 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoCUT extends Comando {

    /** Creates new ComandoCUT */
    public ComandoCUT(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }

    public void doIt() {
        super.doIt();
    }
    
}
